body{padding:35px 0 0 0;margin:0;}
#c4t-tab-dashboard a{ background-color: #d9edf7; }
#c4t-tab-settings a{ background-color: #d9edf7; }
#c4t-tab-clients a{ background-color: #d9edf7; }
#c4t-tab-calendar a{ background-color: #d9edf7; }
#c4t-tab-search a{ background-color: #d9edf7; }
#c4t-tab-referrals a{ background-color: #d9edf7; }
#c4t-tab-reports a{ background-color: #d9edf7; }
#c4t-tab-marketing a{ background-color: #d9edf7; }
#c4t-tab-help a{ background-color: #d9edf7; }

.table-hover > tbody > tr > td.danger:hover,
.table-hover > tbody > tr > th.danger:hover,
.table-hover > tbody > tr.danger:hover > td,
.table-hover > tbody > tr:hover > .danger,
.table-hover > tbody > tr.danger:hover > th {
  background-color: #F5F5F5 !important;
}

.alert-error {
background-color: #F2DEDE;
color:#CC3300;
}

[id*='c4t-tab'] a:hover{ text-decoration: underline; background-color: #EEEEEE; }

[class*='c4t-tabs-'] { padding-left:5px; }
[class*='c4t-tabs-'] a{ color:#000000; }
[class*='c4t-tabs-'] li.active a{ color:#000000; background-color: #FFFFFF; }
[class*='c4t-tabs-'] { padding-left:5px; }

div#main-tabs a{ padding: 4px 12px; }
a#c4t-tag{ padding: 5px 20px; line-height: 25px; }
div.navbar-fixed-top .nav-pills a{ padding: 11px; padding-bottom:0px; }

.navbar-nav > li > a {
	padding-top:5px !important;
	padding-bottom:5px !important;
	color: #777;
}


nav.navbar {
	min-height:32px !important;
}

input.input-small
{
	font-size: 11.9px;
	padding: 2px 6px;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
}

input.input-regular
{
	font-size: 14px;
	height: 34px;
	padding: 6px 12px;
	background-color: #fff;
	background-image: none;
	line-height: 1.42857143;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}

select.input-small
{
	width:100px;
	font-size:12px;
	margin:0;
	padding:0;
	height:20px;
}
.nav-selected{
	background-color: #EEEEEE !important;
}

.c4t-icon-question-sign{
	display:inline-block;
	width:16px;
	height:16px;
	background-image:url(/images/information.png);
}

.light_blue{
	background-color:#ADE4F2;
}
.dark_blue{
	background-color:#ADC3D8;
}
.light_green{
	background-color:#B5E89D;
}
.light_orange{
	background-color:#FFD092;
}

.c4t-footer{
	float:left;
	margin:0 10px 0 0;
	padding:0;
}
.version{
	font-size:9px;
}
.topmargin{
	margin-top:3px;
}
.larger{
	font-size:120%;
	font-weight:bold;
}
.ui-autocomplete-input{
	border:1px solid #ccc;
}
.ui-autocomplete:hover{
	background-color:none;
}
.ui-autocomplete li{
	list-style-type:none;
	border:1px solid #ccc;
	padding:3px 2px 3px 0;
	background:#fff;
	z-index:100;
}
.ui-autocomplete li:hover{
	background-color:#ccc;
}
#conf-label{
	display:block;
	float:left;
	margin:8px 5px 0 0;
}
.noshow-img {
	display: block;
	position:absolute;
	left:0px;
	bottom: 20px;
	z-index:2;
}
#invoice-view-summary{
	position:relative;
}
div.flash-error, div.flash-notice, div.flash-success {
    border: 2px solid #ddd;
    margin-bottom: 1em;
    padding: 0.8em;
}
div.flash-error {
    background: none repeat scroll 0 0 #fbe3e4;
    border-color: #fbc2c4;
    color: #8a1f11;
}
div.flash-notice {
    background: none repeat scroll 0 0 #fff6bf;
    border-color: #ffd324;
    color: #514721;
}
div.flash-success {
    background: none repeat scroll 0 0 #e6efc2;
    border-color: #c6d880;
    color: #264409;
}
div.flash-error a {
    color: #8a1f11;
}
div.flash-notice a {
    color: #514721;
}
div.flash-success a {
    color: #264409;
}

.nav-tabs {
    border-bottom: 2px solid #fff;
}

.nav-tabs.nav-stacked > li > a {
    border: 1px solid #ddd;
    border-radius: 0;
}

.nav-tabs.nav-stacked > li:first-child > a {
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}

.navbar-inverse {
    background-color: #3A95F9;
    border-color: #3A95F9;
}
.navbar-fixed-top {
    border-width: 0 0 1px;
    top: 0;
}
.nav-tabs.nav-stacked > li:last-child > a {
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}

.nav-stacked > li + li {
    margin-left: 0;
    margin-top: 0;
}

.navbar-default {
     background-image: linear-gradient(to bottom, #ffffff, #f2f2f2);
    background-repeat: repeat-x;
    border: 1px solid #d4d4d4;
    border-radius: 4px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.067);
}

.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: #cccccc #cccccc #b3b3b3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    margin-bottom: 0;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

.btn-default, .btn-sm {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #f5f5f5;
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    border-color: #cccccc #cccccc #b3b3b3;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

.btn-success {
    background-color: #5bb75b;
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-primary {
    background-color: #003399;
    background-image: linear-gradient(to bottom, #006ECC, #003399);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-info {
    background-color: #49afcd;
    background-image: linear-gradient(to bottom, #5bc0de, #2f96b4);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-danger {
    background-color: #da4f49;
    background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.paginate_button{
	padding: 0px !important;
	margin-left: -2px !important;
}

.paginate_button:hover{
	border-color: #ddd !important;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc {
    background-image: none !important;
}

.welcome-award {
	width: 280px;
	height: 123px;
}

footer.container-fluid{
	padding: 0;
}

#ctr-welcome{
	padding: 0 10px;
}

.calendar-btn-group-align {
	text-align: center;
}
	
.calendar-btn-align {
	display: inline-block;
	float: right !important;
}

#nav-top .navbar-nav  > li > a, #nav-top .navbar-nav  > li > ul > li > a {
	color: #31708f;
}

@media (max-width:767px) {
	.navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	    color: #fff;
	}
	
	.calendar-btn-align {
		display: inline-block;
		float: none !important;
	}
}

@media (min-width: 769px) {
	.welcome-award{
		width: 353px;
		height: 155px;
	}

	footer.container-fluid{
		padding: 0 35px;
	}

	#nav-top{
		height:30px;
	}

	#ctr-welcome{
		padding: 0;
	}
}
.scrollable-menu {
	height: auto;
	max-height: 400px;
	overflow-x: hidden;
}
.third-menu li{
	padding:0 0 0 10px;
}

/* editable - on sar and service listing pages */

a.editable,
a.editable,
a.editable:hover{
	border-bottom:1px solid #B3B3B3;
}

span.editable-clear-x,
b.editable,
b.editable,
b.editable:hover{
	border-bottom: 0;
	cursor: pointer;
}

.container-fluid {
	padding: 0 19px;
}

@media (min-width: 992px) {
	.container-fluid {
		padding: 0 35px;
	}

	.xeditable-normal-width {
		min-width: 240px !important;
	}

	.email-template-panel{
		margin-left: 34px !important;
		margin-right: 34px !important;
	}
}
.has-error .chosen-container{
	border:1px solid #A94442;
}
.row-category td{
	border-left:none !important;
	border-right:none !important;
	font-size:14px;
}

.row-category td:first-child {
	padding-left:30px !important;
}

/* disable selected for extrarow cells */
.grid-view td.extrarow {
   background: none repeat scroll 0 0 #F8F8F8;
}

/* disable selected for extrarow in bootstrap */
table.table td.extrarow, table.table td.extrarow:hover{
   background: none repeat scroll 0 0 #E0E0E0;
}

/* need these styles for the client edit page in the appt book screen */
.ui-datepicker{
	z-index:2000 !important;
}
.ui-datepicker-month{
	color:#000000;
}
.ui-datepicker-year{
	color:#000000;
}

input.datepicker[readonly]{
	cursor: pointer !important;
}
.no-disable-icon{
	cursor: pointer !important;
}

#noty_top_layout_container {
	margin: -3px 0px 0px 0px;
}

.noty_bar {
	padding:4px 0px;
}

.schedule-break-services .video-icon-font {
	padding-left: 16px;
}

.premission-settings-group {
	min-width: 200px !important;
}	

@media (max-width: 767px) {
	.premission-settings-group {
		min-width: 160px !important;
	}
	
	li.paginate_button.first {
        display: inline-block !important;
    }

	li.paginate_button.previous {
        display: inline-block !important;
    }

    li.paginate_button.next {
        display: inline-block !important;
    }

	li.paginate_button.last {
        display: inline-block !important;
    }

    li.paginate_button {
        display: none !important;
    }
    
    .appt-date-time-title {
	    font-size: 14px;
	}
	
	#noty_top_layout_container {
		margin: 22px 0px 0px 0px;
	}
	
	.noty_bar {
		padding:0px;
	}
	
	.add-intakeform-template-main{
		white-space: normal !important;
		width: 90vw;
	}
	
	.schedule-break-services {
		padding-left: 15px !important;
	}
	
	.schedule-break-services .video-icon-font {
		padding-left: unset;
	}
	
	.schedule-break-services-desc {
		font-size: 12px !important;
	}
}

.icon-hover{
	cursor:pointer;
}
.green{
	color:green;
}
.wide{
	width:200px;
}
.action-icon{
	color: #337ab7;
	cursor: pointer;
}
.action-icon:focus, .action-icon:hover{
	color: #23527c;
}

.no-padding-top{
	padding-top: 0 !important;
    margin-top: 0 !important;
}

.no-padding-bottom{
	padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}

.no-margin {
	margin: 0 !important;
}

.body {
color: #777;
}

.provider-image{
	 width: 70px;
	 height: 70px;
}

.noty_message button {
	background-color: transparent !important;
	border: none;
}

.service-new-btn {
	display: inline-block;
}

.video-icon-font {
	font-family: FontAwesome, sans-serif;
}

input.text-right {
    text-align: right;
}

.virtual-keyboard-container {
	padding-top: 15px;
	margin-left: 12px;
	cursor: pointer;
	height: auto !important;
	min-height: 0px !important;
	margin-bottom: 10px;
}

.shorthand-btn {
	margin-left: 4px;
	margin-bottom: 5px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	-o-border-radius: 8px;
	-khtml-border-radius: 8px;
	border-radius: 8px;
	border-style: outset;
	border: 1px solid #d3d3d3;
	border-top-color: rgb(211, 211, 211);
	border-right-color: rgb(211, 211, 211);
	border-bottom-color: rgb(211, 211, 211);
	border-left-color: rgb(211, 211, 211);
	border-color: #ccc;
	background-color: #fff;
	display: inline-block;
	width: 51px;
	height: 51px;
	font-size: 30px;
	line-height: 51px;
	text-align: center;
	vertical-align: middle;
	overflow: hidden;
	cursor: pointer;
}

.shorthand-symbol {
	font-size: 30px;
}

.shorthand-text-xl {
	font-size: 18px;
}

.shorthand-text-lg {
	font-size: 16px;
}

.shorthand-text {
	font-size: 14px;
}

.shorthand-text-sm {
	font-size: 12px;
}

.shorthand-text-xs {
	font-size: 10px;
}

ul.no-bullets {
  list-style-type: none; /* Remove bullets */
  padding: 0; /* Remove padding */
  margin: 0; /* Remove margins */
}
